        body {
              margin-left        : 0px ;
              margin-top         : 0px ;
              font-family        : verdana, geneva, sans-serif, book antiqua;
              font-family        : Copperplate Gothic, verdana, geneva, sans-serif, book antiqua;
              font-size          : 10px;
              color              : #000000;
              background-color   : #382e38;
              background-image   : url("../images/nothing.jpg");
              background-image   : url("../images/paper5.jpg");
              background-image   : url("../images/forest.jpg");
              background-repeat  : repeat;
            }


       a     {
              font-family     : verdana, geneva, sans-serif;
              font-family     : Copperplate Gothic, verdana, geneva, sans-serif, book antiqua;
              font-size       : 10px;
              text-decoration : none;
              color           : #666666;
             }

       h2    {
              color     : #ffffff;
              font-size : 20px ;
             }

       th    {

              color            : #ffffff;
              font-size        : 10px;
             }

       table {
              font-family      : verdana, geneva, sans-serif;
              font-family      : Copperplate Gothic, verdana, geneva, sans-serif, book antiqua;
              font-size        : 11px;
              font-weight      : bold;
              border-color     : #ff0000;
             }

       td    {
              color            : #face80;
              color            : #ffffff;
             }

             a:link     {color:#ffffff;}
             a:visited  {color:#ff0000;}
             a:hover    {color:#00ff00;}


       input {
              font-family     : verdana, geneva, sans-serif;
              font-family     : Copperplate Gothic, verdana, geneva, sans-serif, book antiqua;
              font-size       : 10px;
              background-color: #dddddd;
             }
